#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-static
version: 1.5.3
id: yesod-static-1.5.3-LcUkWOxLXMcBYBb5V8u4Ns
key: yesod-static-1.5.3-LcUkWOxLXMcBYBb5V8u4Ns
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Yesod.Static Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Generators
    Yesod.EmbeddedStatic.Types Yesod.EmbeddedStatic.Css.AbsoluteUrl
hidden-modules: Yesod.EmbeddedStatic.Internal
                Yesod.EmbeddedStatic.Css.Util
abi: bb2e8385623541925ae3a197fe1c6566
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-static-1.5.3
library-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-static-1.5.3
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/yesod-static-1.5.3
hs-libraries: HSyesod-static-1.5.3-LcUkWOxLXMcBYBb5V8u4Ns
depends:
    async-2.1.1.1-H3AbYkdNxWLAjCWaC7fyS4
    attoparsec-0.13.1.0-oc29svN3SiFq1TojBIbwV base-4.9.0.0
    base64-bytestring-1.0.0.1-In9M41tLtcS9QYt3QpGpNY
    blaze-builder-0.4.0.2-J9puUMdRFvA3rt0D0pNg3S
    byteable-0.1.1-15aIBCArSOBEnGxArzrDTM bytestring-0.10.8.1
    conduit-1.2.11-67QBPVFU7Mu9oEC9xc41Cq
    conduit-extra-1.1.16-848Xd70hoN45Ueua8FUxsp containers-0.5.7.1
    cryptohash-0.11.9-Euve7brGLaM2bzKmxTqm1a
    cryptohash-conduit-0.1.1-6BiiqZaOwLa9ydtjLasXDw
    css-text-0.1.2.2-2UFqnwfFkSX5WQT7fdRVJF
    data-default-0.7.1.1-ZpKfkXGfJa8c8Q6OFbvrr directory-1.2.6.2
    exceptions-0.8.3-5cAKIsqc1DD7jaNW3zLxAN
    file-embed-0.0.10-IXfudWSq57y1Athysk5ifZ filepath-1.4.1.0
    hashable-1.2.6.0-CKFo6Z8S7bXH0jokyKXcu0
    hjsmin-0.2.0.2-J0J9XiyRjJQLYkbVHXansA
    http-types-0.9.1-3nvMCSru4dgGbycKqlKoUe
    mime-types-0.1.0.7-IGNudFuuwMMBpnhWYuIBl8
    old-time-1.1.0.3-IcvdkJUsE9M8t3io8peAEp process-1.4.2.0
    resourcet-1.1.9-4wjmwiYhI4Y4ny0clYPjM8 template-haskell-2.11.0.0
    text-1.2.2.2-9rr3K4o0GAG9P33dGDnV9v transformers-0.5.2.0
    unix-compat-0.4.3.1-GamCWWfiT0318wIeUlpE1K
    unordered-containers-0.2.8.0-Njz6QHP7Gk5G9PhT6D28J
    wai-3.2.1.1-OfWV8JQuvWB8nxi8pXkD1
    wai-app-static-3.1.6.1-98JSOZ7O0KJ4xK1AR0WjQo
    yesod-core-1.4.35-4mc0vM5tpaEW9lRMdv8Tn
haddock-interfaces: /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock
haddock-html: /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
